» Ubuntu » 套件

Error

two or more packages specified (m17n-contrib precise)